Получение списка брендов
curl --request GET \
--url https://seller-api.teez.kz/api/seller/v1/brands \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://seller-api.teez.kz/api/seller/v1/brands', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://seller-api.teez.kz/api/seller/v1/brands"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text){
"items": [
{
"id": 123,
"name": "<string>"
}
],
"totalCount": 123,
"pageNumber": 123,
"pageSize": 123,
"totalPages": 123
}{
"type": "<string>",
"title": "<string>",
"status": 123,
"detail": "<string>",
"instance": "<string>",
"errorCode": "<string>",
"errorMessage": "<string>",
"errors": {}
}Brands
Получение списка брендов
GET
/
api
/
seller
/
v1
/
brands
Получение списка брендов
curl --request GET \
--url https://seller-api.teez.kz/api/seller/v1/brands \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://seller-api.teez.kz/api/seller/v1/brands', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://seller-api.teez.kz/api/seller/v1/brands"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text){
"items": [
{
"id": 123,
"name": "<string>"
}
],
"totalCount": 123,
"pageNumber": 123,
"pageSize": 123,
"totalPages": 123
}{
"type": "<string>",
"title": "<string>",
"status": 123,
"detail": "<string>",
"instance": "<string>",
"errorCode": "<string>",
"errorMessage": "<string>",
"errors": {}
}⌘I